﻿@charset "utf-8";
body {
	margin:0 auto;
	background: #000000 url(images/fond.jpg) repeat-x left top;
	width:950px;
}

/* =========================== Structure de la Page =========================== */
div#global {margin:0 auto; width:950px; background: url(images/global.jpg) repeat-y;}


/* =========================== Header =========================== */
div#header {
	width:950px;
	height: 146px;
	background: url(images/header.jpg) no-repeat left bottom ;
}
/* =========================== Header (Recherche) =========================== */
div#header form {float:right; margin:0;}
div#header form p {margin:87px -5px 0 0; padding:0;}
div#header #recherche, div#header #submit {background:transparent; padding: 0; border: none;}
div#header #recherche {margin: 0; height:15px; width:180px; color: #E2E2E2;}
div#header #submit {margin:0 25px 0 0; height:15px; width:85px; cursor: pointer; }

/* =========================== Header (SPEEDBAR) =========================== */
ul#speed {
	height: 35px;
	background: url(images/speed.jpg) no-repeat left top;
	text-align:center;
	font: bold 11px Verdana, sans-serif, Arial;
	margin: 0 0 -19px 0;
	padding: 19px 0 0 310px;
	list-style: none;
}
ul#speed li {display:inline; margin: 0 5px 0 0; padding:0;}
ul#speed li a {color: #909090; text-decoration: none;}
ul#speed li a:hover {text-decoration: none; color: #FEFFE8;}


/* =========================== Menu =========================== */
div#menu {
	margin:0;
	padding:0;
	width: 190px;
	float: left;
	background: url(images/menu_fond.jpg) repeat-y left top;
}
	.cachediv {
		visibility: hidden;
		overflow: hidden;
		height: 1px;
		margin-top: -1px;
		position: absolute;
}
div#menu h3
{
	margin:0 -30px -5px 0;
	padding:3px 0 0 25px;
	background: url(images/menu.jpg) no-repeat left top;
	height:30px;
	font: bold 11px Verdana, sans-serif, Arial;
	color: #FEFFE8;
}
div#menu h3#menu_haut {padding:3px 0 0 25px; background: url(images/menu_haut.jpg) no-repeat left top;}
div#menu ul {font: bold 10px Verdana, sans-serif, Arial; margin:0; padding:0 0 12px 30px; list-style:none; background: url(images/menu_bas.jpg) no-repeat left bottom;}
div#menu ul li {line-height:15px; margin:0; padding: 0;}
div#menu ul li a {color: #686868; text-decoration: none;}
div#menu ul li a:hover {color: #780001; text-decoration: underline;}
div#menu ul li a:active {color: #3787C1; text-decoration: underline;}
div#menu img.bgold {margin:3px 3px; border:3px double #C09000;}
div#menu ul#stats {font: bold 11px Verdana, sans-serif, Arial; text-align: center; margin:0; padding:0 0 12px 15px; list-style:none; background: url(images/menu_bas.jpg) no-repeat left bottom;}
div#menu span.bordeau {color: #780001; font: bold 11px Verdana, sans-serif, Arial;}
div#menu img {border:none;}

/* ======================== Partenaires ======================== */

div#menu ul#part {font: bold 11px Verdana, sans-serif, Arial; text-align: center; margin:0; padding:0 0 12px 14px; list-style:none; background: url(images/menu_bas.jpg) no-repeat left bottom;}
div#menu ul#part a {color: #686868; text-decoration: none;}
div#menu ul#part a:hover {color: #780001; text-decoration: underline;}
div#menu ul#part a:active {color: #3787C1; text-decoration: underline;}

/* ======================== Logo Fan site officiel  ======================== */

div#menu ul#fan {font: bold 11px Verdana, sans-serif, Arial; text-align: center; margin:0; padding:2px 0 12px 14px; list-style:none; background: url(images/menu_bas.jpg) no-repeat left bottom;}


/* ======================== Logos Facebook ======================== */

div#menu div.fb {margin:5px 0 0 5px; text-align: center;}
div#corps div.fb {margin:-45px 0 0 0; text-align: center;}

/* ======================== Compte à Rebours ======================== */

div#menu span.grrouge18 {color: #C00000; font: bold 18px Verdana, sans-serif, Arial;}
div#menu span.grbleu12 {color: #0000C0; font: bold 12px Verdana, sans-serif, Arial;}

/* =========================== Corps =========================== */
div#corps
{
	width:760px;
	float: left;
	background: url(images/corps_haut.jpg) no-repeat left top;
	padding-top: 36px;
	font: normal 14px Verdana, sans-serif, Arial;
}
div#corps h3 {margin: -35px 0 10px 10px; padding:0; text-align: center; font: bold 16px Verdana, sans-serif, Arial; color:#780001; text-decoration: none;}
div#corps #contenu {margin: 0 40px 10px 15px;}
div#corps #contenu h2 { margin:5px 25px; font: bold 16px Verdana, sans-serif, Arial;}
div#corps #contenu h4 { margin:5px 0; color: #FEFFE8; font: bold italic 14px Verdana, sans-serif, Arial; background: #000000;}
div#corps #contenu h5 { margin:5px 10px; color: #780001; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu h5.secret {margin:auto; color: #FFFFE8; font: bold 12px Verdana, sans-serif, Arial; background: #780001;text-align: center; width:305px;}
div#corps #contenu h6 { margin:5px 0px; color: #780001; font: italic 12px Verdana, sans-serif, Arial;}
div#corps #contenu p {margin:5px 5px; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu legend {margin:5px 5px; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu p.c1 {margin:5px 5px; text-align: center; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu p.c2 {margin:5px 5px; text-align: justify; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu p.c3 {margin:5px 5px; text-align: right; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu table {margin:5px 0; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu table.centre {margin-left: auto; margin-right: auto; font: 12px Verdana, sans-serif, Arial; border:none;}
div#corps #contenu td {font: 12px Verdana, sans-serif, Arial; border:none}
div#corps #contenu td.gauche {padding:5px; text-align: left; font: 12px Verdana, sans-serif, Arial;border:1px solid #909090;}
div#corps #contenu td.justify {padding:5px; text-align: justify; font: 12px Verdana, sans-serif, Arial;border:1px solid #909090;}
div#corps #contenu td.centre {padding:5px; text-align: center; font: 12px Verdana, sans-serif, Arial; border:1px solid #909090;}
div#corps #contenu img {margin:5px 5px; max-width: 680px; border:none;}
div#corps #contenu img.bgrey {margin:3px 3px; max-width: 680px; border:2px solid #909090;}
div#corps #contenu img.bgrey2 {margin:3px 3px; max-width: 680px; border:5px double #909090;}
div#corps #contenu img.bgold {margin:3px 3px; max-width: 680px; border:2px solid #C09000;}
div#corps #contenu img.bgold2 {margin:3px 3px; max-width: 680px; border:5px double #C09000;}
div#corps #contenu li {margin:5px 5px; text-align: justify; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu a {color: #0000FF; text-decoration: none;}
div#corps #contenu a:hover {color: #780001; text-decoration: underline;}
div#corps #contenu a:active {color: #3787C1; text-decoration: underline;}

div#corps #contenu hr.style12 {height: 6px;background: url(http://ibrahimjabbari.com/english/images/hr-12.png) repeat-x 0 0;border: 0;}

div#corps #contenu hr {color: #909090; background-color: #909090; height: 1px;}





/*=====================Code Couleurs Solutions===================*/

div#corps #contenu span.soin {color: #009000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.arme {color: #000090; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.choco {color: #603000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.objet {color: #009090; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.ennemi {color: #900000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.argent {color: #C09000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.compet {color: #900090; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.secret {color: #C00090; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.passage {color: #C09000; font: bold italic 12px Verdana, sans-serif, Arial;}

/*=====================Code Couleurs et Styles Pages ===================*/

div#corps #contenu span.sm {color: #000000; font: 10px Verdana, sans-serif, Arial;}
div#corps #contenu span.smit {color: #000000; font: italic 10px Verdana, sans-serif, Arial;}
div#corps #contenu span.smrouge {color: #C00000; font: 10px Verdana, sans-serif, Arial;}
div#corps #contenu span.smvert {color: #009000; font: 10px Verdana, sans-serif, Arial;}
div#corps #contenu span.smbleu {color: #0000C0; font: 10px Verdana, sans-serif, Arial;}

div#corps #contenu span.it {color: #000000; font: italic 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.gr {color: #000000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grit {color: #000000; font: bold italic 12px Verdana, sans-serif, Arial;}

div#corps #contenu span.rouge {color: #C00000; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.rougeit {color: #C00000; font: italic 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grrouge {color: #C00000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grrougeit {color: #C00000; font: bold italic 12px Verdana, sans-serif, Arial;}

div#corps #contenu span.vert {color: #009000; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.vertit {color: #009000; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grvert {color: #009000; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grvertit {color: #009000; font: bold 12px Verdana, sans-serif, Arial;}

div#corps #contenu span.bleu {color: #0000C0; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.bleuit {color: #0000C0; font: italic 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grbleu {color: #0000C0; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grbleuit {color: #0000C0; font: bold italic 12px Verdana, sans-serif, Arial;}

div#corps #contenu span.gris {color: #808080; font: 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grisit {color: #808080; font: italic 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grgris {color: #808080; font: bold 12px Verdana, sans-serif, Arial;}
div#corps #contenu span.grgrisit {color: #808080; font: bold italic 12px Verdana, sans-serif, Arial;}



/* =========================== Livredor =========================== */

div#corps #livredor h4 { margin:5px 0; color: #FEFFE8; font: bold italic 14px Verdana, sans-serif, Arial; background: #000000;}
div#corps #livredor {margin: 0 40px 10px 15px;}
div#corps #livredor p.c1 {margin:5px 5px; text-align: center; font: 12px Verdana, sans-serif, Arial;}


/* =========================== Footer =========================== */
p#footer, address
{
	margin:0;
	clear:both;text-align:center;
	font: normal 11px Verdana, sans-serif, Arial;
	color: #909090;
}
p#footer {padding:0 0 0 160px; height:152px; background: url(images/footer.jpg) no-repeat left bottom;}
p#footer span#left {color: #ffffff; margin: 0 0 0 -120px; float:left;}
p#footer a, address a{text-decoration:underline; color:#686868;}
p#footer a:hover, address a:hover{text-decoration:none; color:#780001;}
p#footer img {margin:5px 0; border:none;}

address {text-align:center; padding: 0px 0 0 180px;	font: bold 11px Verdana, sans-serif, Arial;
	color: #909090; height:24px; background: url(images/address.jpg) no-repeat left bottom;}
